*{
    margin: 0;
    padding: 0;
    font-family: 'Asap Condensed', sans-serif;
}

.resize-image {
    height: 550px;
    object-fit: cover;
    padding: 30px;
    align-items: left;

}

.image-resize {
    height: 280px;
    object-fit: cover;
    object-position: center center;
}

.container{
    width: 100%;
    height: 160vh;
    background-color: #fff;
    background-position: center;
    background-size: cover;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
    text-align: center;
}


h1{
    color: #000;
    font-size: 60px;
    text-align: center;

}

p{
    color: #000;
    font-size: 20px;
    line-height: 20px;
    text-align: left;
    word-spacing: 3px;
}

h2{
    color: #000;
    font-size: 25px;
    text-align: center;
    margin: 20px 200px;
}

h5{
    color: #000;
    text-shadow: 0 0 5px #999;  
}

.video{
    display: block;
    margin: auto;
}

.dolu {
    padding-top: 50px;
}

i {
    font-size: 18px;
}

.fart {
    height: 50vh;
    width: 45vh;
}

